[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libtermcap-devel: Development tools for programs which will access the termcap database

Name:libtermcap-devel
Release:2.0.8-6mamba
Architecture:i586
Group:Development/Libraries
Description:This package includes the libraries and header files necessary for developing
programs which will access the termcap database.

If you need to develop programs which will access the termcap database, you'll
need to install this package.
You'll also need to install the libtermcap package.
Size:9.46 KB
Download:libtermcap-devel-2.0.8-6mamba.i586.rpm
Source RPM:libtermcap
Provides:libtermcap-devel[=2.0.8-6mamba]
Requires:libtermcap[=2.0.8-6mamba]
RPM requirements:libtermcap
Required by:
Build required by:amule-adunanza asterisk augeas avrdude bluez cinnamon flirc_util folks fontforge gnome-settings-daemon gnucap gnupg gnupg2 graphviz inetutils kalgebra kid3 libedit libgegl libmypaint link-grammar linphone lvm2 mozjs mozjs52 mtr multipath-tools network-manager-applet NetworkManager NetworkManager-openconnect NetworkManager-openvpn php-xdebug pilot-link postgis quagga ruby18 ruby20 sdcc telegram-cli xterm
Filenames:/usr/lib/libtermcap.a /usr/lib/libtermcap.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.